<div class="titre_actif">
  <div class="toolbar">
    <%= link_to new_project_path, class: "btn btn-primary" do %>
      <i class="fa fa-plus fa-3x"></i>
    <% end %>
  </div>
  <h1>Projets/Contrats</h1>
  <span class="title-tag">
    <i class="fa fa-briefcase fa-4x"></i>
  </span>
</div>

<%= render 'tables_projects' %>
